---
id: HPE
title: HPE
status: test
startdate: 
countries: 
cities: 
rank: 1
excerpt: HPE wants to help ThreeFold to offer hardware and IT services to the community. Our joined service starts with 110 countries. First joint projects have been delivered with HPE recognising €2m in net new revenue already.
created: 
image: ./hpe.png
image_caption: hpe
author: Andreas
members: 
websites: https://www.hpe.com/us/en/about.html
tags: tfgrid
private: 0
potential: 




#HPE

## About
HPE is a global, edge-to-cloud Platform-as-a-Service company built to transform your business. How? By helping you connect, protect, analyze, and act on all your data and applications wherever they live, from edge to cloud, so you can turn insights into outcomes at the speed required to thrive in today’s complex world.

---